alter table DT461 add QG_TEMPLATE_PR numeric(5,0);
alter table DT461 add constraint DT461DI064497_DEFAULT DEFAULT 0 FOR [QG_TEMPLATE_PR];
update DT461 set QG_TEMPLATE_PR = DEFAULT;
alter table DT463 add QG_TEMPLATE_463 uniqueidentifier;
alter table DT463 add QG_TEMPLATE uniqueidentifier;
alter table DT463 add ASSESSMENT_OF_PL datetime2;
alter table DT463 add constraint DT463DI064496_DEFAULT DEFAULT CONVERT(datetime2,'01.01.1970',104) FOR [ASSESSMENT_OF_PL];
update DT463 set ASSESSMENT_OF_PL = DEFAULT;
alter table DT870 add QG_TEMPLATE_ID varchar(20);
alter table DT463 add QG_RELEASE numeric(5,0);
alter table DT463 add constraint DT463DI064532_DEFAULT DEFAULT 0 FOR [QG_RELEASE];
update DT463 set QG_RELEASE = DEFAULT;
alter table DT804 add QG_JOB_POSITION varchar(18);
alter table DT463 add QG_POSITION varchar(18);